# cpptraj input file made by do_equil_radial_analysis.bash
parm ../input/20_SolCl.parm7
trajin /e05/lachele/Eliot/DLIVE/d4g/20/equil.crd 100 
radial RADIAL/GalNAc_1_N2_20.dat 0.1 10 :12@N2 :WAT@O
radial RADIAL/GalNAc_1_H2N_20.dat 0.1 10 :12@H2N :WAT@O
radial RADIAL/THR_1_O_20.dat 0.1 10 :4@O :WAT@O
radial RADIAL/THR_1_N_20.dat 0.1 10 :4@N :WAT@O
radial RADIAL/THR_1_H_20.dat 0.1 10 :4@H :WAT@O
radial RADIAL/GalNAc_2_N2_20.dat 0.1 10 :13@N2 :WAT@O
radial RADIAL/GalNAc_2_H2N_20.dat 0.1 10 :13@H2N :WAT@O
radial RADIAL/THR_2_O_20.dat 0.1 10 :5@O :WAT@O
radial RADIAL/THR_2_N_20.dat 0.1 10 :5@N :WAT@O
radial RADIAL/THR_2_H_20.dat 0.1 10 :5@H :WAT@O
radial RADIAL/GalNAc_3_N2_20.dat 0.1 10 :14@N2 :WAT@O
radial RADIAL/GalNAc_3_H2N_20.dat 0.1 10 :14@H2N :WAT@O
radial RADIAL/THR_3_O_20.dat 0.1 10 :6@O :WAT@O
radial RADIAL/THR_3_N_20.dat 0.1 10 :6@N :WAT@O
radial RADIAL/THR_3_H_20.dat 0.1 10 :6@H :WAT@O
radial RADIAL/GalNAc_4_N2_20.dat 0.1 10 :15@N2 :WAT@O
radial RADIAL/GalNAc_4_H2N_20.dat 0.1 10 :15@H2N :WAT@O
radial RADIAL/THR_4_O_20.dat 0.1 10 :7@O :WAT@O
radial RADIAL/THR_4_N_20.dat 0.1 10 :7@N :WAT@O
radial RADIAL/THR_4_H_20.dat 0.1 10 :7@H :WAT@O
trajout RADIAL/equil_all_20.mdcrd
go
